Skip to main content
POST
/
queues
/
{queue_id}
/
labels
Create queue label
curl --request POST \
  --url https://api.duvo.ai/v1/queues/{queue_id}/labels \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "value": "<string>",
  "key": "",
  "color_hue": 180
}
'
{
  "label": {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "key": "<string>",
    "value": "<string>",
    "color_hue": 180,
    "case_count": 4503599627370495
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.duvo.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API key authentication. Get your API key from the Duvo dashboard.

Path Parameters

queue_id
string<uuid>
required

The queue's unique identifier

Pattern: ^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{12})$

Body

application/json
value
string
required
Minimum string length: 1
key
string
default:""
color_hue
integer
Required range: 0 <= x <= 360

Response

Default Response

label
object
required